/*
 Theme Name:   Avani Syrah
 Theme URI:    
 Description:  Divi Child Theme
 Author:       IWS
 Author URI:   http://www.iwsdesign.net
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License, version 3 (GPLv3)
 License URI:  http://www.gnu.org/licenses/gpl-3.0.txt
 Text Domain:  divi-child
*/

@font-face{
	font-family:"Perpetua";
	src:url("https://www.myfontfree.com/data/1/p/perpetua/unicode.perpetua.ttf");
}

#top-menu-nav {
text-transform: uppercase;
}

h3 {
font-size: 16px;
}

h4 {
font-family:"Perpetua";
letter-spacing: 6px;
font-size: 30px;
color: #000000
}